@charset "utf-8";
/* CSS Document */
*{ font-family: "Poppins" !important; font-weight:  400;}
#country_selector{margin:0px;margin-top:55px;padding:0px;}
	#country_selector > :first-child{height:559px;width:100%;margin:0px;background-image:url('../../images/rovva/country-selector/1920/header.jpg');}
		#country_selector > :first-child + div {float:none;clear:both;margin:0 auto;min-height:500px;background:#fff;margin-top:-218px;display:inline-block;padding:0px;}
		h1{font-size:44px !important;width:100%;text-align:center;text-shadow:none;float:left;display:inline-block;font-weight:  600;margin:50px 0px 0px 0px !important;}
		h1+span{font-size:32px !important;color:#bdbcbc !important;font-weight:  300;margin-bottom:50px;width:100%;text-align:center;float:left;}
		h2{font-size:32px !important;color:#bdbcbc !important;font-weight:  300;float:left;display:inline-block;width:100%;padding-bottom:30px !important;}
		#country_selector > :first-child + div div.col-md-12{border-bottom:solid 1px #e0e0e0;margin:0px;padding:40px 100px 30px 100px;}
			#country_selector > :first-child + div div.col-md-12 div.col-md-3{padding-left:0px;}
				#country_selector > :first-child + div div.col-md-12 div.col-md-3 ul{list-style:none;padding:0px;height:20px;}
					#country_selector > :first-child + div div.col-md-12 div.col-md-3 ul li{float:left;display:inline-block;}
						#country_selector > :first-child + div div.col-md-12 div.col-md-3 ul li a{color:#000;}
						#country_selector > :first-child + div div.col-md-12 div.col-md-3 ul li a:hover{text-decoration:none;}
						#country_selector > :first-child + div div.col-md-12 div.col-md-3 ul li a img{vertical-align:baseline;}
						#country_selector > :first-child + div div.col-md-12 div.col-md-3 ul li a span{font-size:17px;font-weight:  300;color:#000;margin-left:5px;vertical-align:top;}
						#country_selector > :first-child + div div.col-md-12 div.col-md-3 ul li a span:hover{color:#ff5659;}
					#country_selector > :first-child + div div.col-md-12 div.col-md-3 ul li+li{width:266px;display:none;background:#fff;position:absolute;z-index:1;left:35px;top:35px;-webkit-box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.1);box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.1);}	
					#country_selector > :first-child + div div.col-md-12 div.col-md-3 ul li+li::before {background-image: url('../../images/rovva/country-selector/box_arrow.png');display:inline-block;background-size:15px 9px;width:15px;height:9px;content:"";position:absolute;top:-9px;left:23px;}
					.lang-box{padding:10px 10px 0px 10px;}
						.lang-box a{font-size:17px;color:#000 !important;font-weight: 100 !important;font-weight:  300;float:left;display:inline-block;width:100%;margin-bottom:10px;}
						.lang-box a:hover{color:#ff5659 !important;}
						
#your_country{height:55px;width:100%;position:fixed;z-index:4;background:#fff;top:-55px;background:#f8f8f8;margin:0px;}						
	#your_country > :first-child{float:none;clear:both;margin:0 auto;display:block;}
		#your_country > :first-child > :first-child + a {float:right;display:inline-block;margin-top:18px;}
		#your_country > :first-child > :first-child + a img{vertical-align:bottom;margin-left:10px;}
	#your_country a{color:#000;}
	#your_country > :first-child > :first-child{margin:18px 0px 0px 30px;background-image: url('../../images/rovva/close-box2.png');width:19px;height:19px;cursor:pointer;background-position:center;float:right;display:inline-block;cursor:pointer;}

/*Footer*/	
#footer > :first-child div.col-md-3{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}					
#footer > :first-child div.col-md-2{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}	
	#footer > :first-child div.col-md-3 ul li,#footer > :first-child div.col-md-2 ul li{float:inherit !important;display:block !important;}					
		#footer > :first-child div.col-md-3 ul li a,#footer > :first-child div.col-md-2 ul li a{margin-right:10px;}
						
@media (max-width:1680px){
	#country_selector > :first-child{height:489px;width:100%;margin:0px;background-image:url('../../images/rovva/country-selector/1680/header.jpg');}
}

@media (max-width:1400px){
	#country_selector > :first-child{height:408px;width:100%;margin:0px;background-image:url('../../images/rovva/country-selector/1400/header.jpg');}
}

@media (max-width:1366px){
	#country_selector > :first-child{height:398px;width:100%;margin:0px;background-image:url('../../images/rovva/country-selector/1366/header.jpg');}
}

@media (max-width:1280px){
	#country_selector > :first-child{height:373px;width:100%;margin:0px;background-image:url('../../images/rovva/country-selector/1280/header.jpg');}
}

@media (max-width:1024px){
	#country_selector > :first-child{height:298px;width:100%;margin:0px;background-image:url('../../images/rovva/country-selector/1024/header.jpg');}
}

@media (max-width:768px){
	#country_selector > :first-child{height:224px;width:100%;margin:0px;background-image:url('../../images/rovva/country-selector/768/header.jpg');}
}